Subject: Re: [PATCH] Rework strbuf API and semantics.

From: Miles Bader <[email-masked]>
Date: Wed, 05 Sep 2007 13:44:04 +0900

Pierre Habouzit <[email-masked]> writes:
>   In my own coding rules, I have _new/_delete and _init/_wipe functions,
> the former acts on pointers, the latter on the structs. Hence the
> naming.

A little off-topic, but my own personal convention for the latter case
are _init/_fini -- I've always thought the "fini" name was a pretty good
partner for "init", so I share it here... :-)

-Miles

-- 
o The existentialist, not having a pillow, goes everywhere with the book by
  Sullivan, _I am going to spit on your graves_.